<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <link href="common/css/sf.css" rel="stylesheet" type="text/css"/>
  <link href="common/css/slf.css" rel="stylesheet" type="text/css"/>
  <title>Separation Logic Foundations</title>
<link href="common/jquery-ui/jquery-ui.css" rel="stylesheet">
<script src="common/jquery-ui/external/jquery/jquery.js"></script>
<script src="common/jquery-ui/jquery-ui.js"></script>
<script src="common/toggleproofs.js"></script>
<link href="common/css/slf.css" rel="stylesheet" type="text/css"/>
</head>

<body>
  <div id="page">
    <div class="doc" id="index">

      <div id="header">
<div id='logoinheader'><a href='https://softwarefoundations.cis.upenn.edu'>
<img src='common/media/image/sf_logo_sm.png' alt='Software Foundations Logo'></a></div>
<div class='booktitleinheader'><a href='toc.html'>Volume 6</a></div>
<div class='booktitle'>Separation Logic Foundations</div>
      </div>
      </div>

      <div id="main_home">
        <div id="index_content">

          <div class="column">
            <div class="largeauthors">
              Arthur Charguéraud
              <br/><br/><br/><br/>
            </div>
          </div>
          <div class="column">
            &nbsp;
          </div>

          <div id="button_block">
            <div class="button"><a href="toc.html">Read</a></div><br />
            <div class="button"><a href="slf.tgz">Download</a></div>
          </div>

          <p>Version 1.4 (2023-03-25 11:51, Coq 8.16 or later)</p>
        </div>

      </div>
    </div>
  </div>

</body>
</html>
